Bug 149343 - HWCERT: IBM 7028-6C4 [Goto Cert]
HWCERT: IBM 7028-6C4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Gahagan
Mike Gahagan
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-22 12:06 EST by Mark Smith
Modified: 2016-09-18 03:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-05 15:15:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 149343 None None None 2016-09-18 03:41 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.